<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="adede5">  <td>21/04/22 14:36:24</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;UICatalogTest.initilazePages()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@27a5f880]">&gt;&gt;initilazePages</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@438135304</td>   <td></td> </tr>
<tr bgcolor="9286a3">  <td>21/04/22 14:36:24</td>   <td>132</td> <td>&nbsp;</td><td title="&gt;&gt;UiCatalogDatePickerTest.initilazePages()[pri:0, instance:com.iOS.GitLabIOSAppium.UiCatalogDatePickerTest@1d29cf23]">&gt;&gt;initilazePages</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@438135304</td>   <td></td> </tr>
<tr bgcolor="dc939b">  <td>21/04/22 14:37:00</td>   <td>36856</td> <td title="&lt;&lt;BaseIOS.killServer()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@27a5f880]">&lt;&lt;killServer</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@438135304</td>   <td></td> </tr>
<tr bgcolor="dc939b">  <td>21/04/22 14:36:05</td>   <td>-18638</td> <td title="&gt;&gt;BaseIOS.startServer()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@27a5f880]">&gt;&gt;startServer</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@438135304</td>   <td></td> </tr>
<tr bgcolor="adede5">  <td>21/04/22 14:36:24</td>   <td>153</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UICatalogTest.tapControler()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@27a5f880]">tapControler</td> 
  <td>main@438135304</td>   <td></td> </tr>
<tr bgcolor="9286a3">  <td>21/04/22 14:36:25</td>   <td>1359</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UiCatalogDatePickerTest.tapControler()[pri:0, instance:com.iOS.GitLabIOSAppium.UiCatalogDatePickerTest@1d29cf23]">tapControler</td> 
  <td>main@438135304</td>   <td></td> </tr>
<tr bgcolor="dc939b">  <td>21/04/22 14:36:24</td>   <td>147</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="BaseIOS.test()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@27a5f880]">test</td> 
  <td>main@438135304</td>   <td></td> </tr>
<tr bgcolor="dc939b">  <td>21/04/22 14:36:25</td>   <td>1357</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="BaseIOS.test()[pri:0, instance:com.iOS.GitLabIOSAppium.UiCatalogDatePickerTest@1d29cf23]">test</td> 
  <td>main@438135304</td>   <td></td> </tr>
</table>
